/*
	# Company: ClientName
	# CSS Framework: 2014 Effectal Media
	# CSS Authors: Effectal Media - Nick Maller, Ian WrightIan Wright
	# File: layout.css
*/

/* 
	** Layout :: Core & Structure Specific
*/


.no-mobile-inline {
	display: none;
}
/* layout */

.layout {
	width: 100%;
}
.container {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}
/* header */

.header {
	float: left;
	width: 100%;
	background: #fff;
	border-bottom: 2px solid #e9e8e6;
	z-index: 19999;
}
.header .container {
	height: 3px;
	padding: 0 3% 0 0;
	background: url(../images/colour-bar.gif) no-repeat 0 0 #fff;
	background-size: 100% 3px;
}
.header a.logo {
	float: left;
	display: block;
	width: 103px;
	height: 46px;
	margin-top: 3px;
	background: url(../images/header-logo-mobile.jpg) no-repeat 0 0 transparent;
	background-size: 100%;
}
.header a.logo img {
	display: none;
}
.header .mobile-controls {
	float: right;
	margin-top: 13px;
}
.header .mobile-controls .mobile-menu,  .header .mobile-controls .mobile-search,  .header .mobile-controls .phone,  .header .mobile-controls .separator {
	display: block;
	float: left;
	width: 27px;
	height: 36px;
	margin-right: 7px;
	z-index: 3;
	background: url(../images/sprite.png) no-repeat 0 0 transparent;
}
.header .mobile-controls .phone {
	background-position: 0 -114px;
}
.header .mobile-controls .separator {
	width: 1px;
	background-position: -69px 0;
}
.header .mobile-controls .mobile-menu {
	height: 27px;
	padding: 9px 0 0 31px;
	background-position: 0 -41px;
	color: #636262;
	font-size: 0.9230769230769231em; /* 12 / 13 */
}
.header .mobile-controls .mobile-menu.active {
	background-position: -104px -41px;
}
.header .mobile-controls .mobile-search.active {
	background-position: -34px 0;
}
.header .navigation,  .header .search {
	display: none;
	position: absolute;
	top: 49px;
	left: 0;
	width: 94%;
	margin-left: 3%;
	z-index: 9999;
	background-size: 100%;
	border-top: 5px solid #525453;
	box-shadow: 0px 2px 9px 2px #525453;
}
.header .navigation.active {
	display: block;
}
.header .navigation ul {
	padding: 0;
}
.header .navigation ul li {
	position: relative;
	padding-left: 0;
}
.header .navigation ul li.home {
	display: none;
}
.header .navigation ul li.about-us {
	border-left: 4px solid #f26f00;
}
.header .navigation ul li.products {
	border-left: 4px solid #8fd0e0;
}
.header .navigation ul li.where-to-buy {
	border-left: 4px solid #8d98a0;
}
.header .navigation ul li.knowledge-centre {
	border-left: 4px solid #798000;
}
.header .navigation ul li.downloads {
	border-left: 4px solid #d0be75;
}
.header .navigation ul li.faq {
	border-left: 4px solid #d0be75;
}
.header .navigation ul li.contact {
	border-left: 4px solid #4990a1;
}
.header .navigation ul li a {
	display: block;
	padding: 10px 20px;
	background: url(../images/mobile-nav-bullet.png) no-repeat 95% 13px #fff;
	border-bottom: 1px solid #f2f1ef;
	color: #8e8d8d;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
}
.header .navigation ul li a:hover {
	background-color: #fafafa;
	text-decoration: none;
}
.header .navigation ul li .submenu {
	display: none;
}
.header .navigation ul li .submenu.active {
	display: block;
}
.header .navigation ul li .submenu ul li a {
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, arial, sans-serif;
}
.header .search {
	background: #fff;
}
.header .search.active {
	display: block;
}
.header .search form fieldset {
	padding: 10px;
}
.header .search form fieldset div {
	padding: 0;
}
.header .search form fieldset input.txt {
	display: block;
	width: 75%;
	height: 25px;
	padding: 0 20% 0 5%;
	margin: 0;
	position: relative;
	z-index: 4;
	background: #edece9;
}
.header .search form fieldset input.submit {
	position: absolute;
	top: 3px;
	right: 1px;
	float: right;
	width: 19px;
	height: 20px;
	background: url(../images/sprite.png) no-repeat -106px 0 transparent;
	border: none;
	cursor: pointer;
	z-index: 5;
}
.banner .container {
	clear: both;
	height: 77px;
	background: url(../images/banner.jpg) no-repeat 0 0 transparent;
	background-size: 100% 77px;
}
.screen {
	clear: both;
	margin-top: 20px;
}
.screen h1 {
	margin-left: 6.25%;
}
.breadcrumbs {
	color: #868686;
	margin: 0 0 8px 6.25%;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, arial, sans-serif;
	font-size: 0.7692307692307692em; /* 10 / 13 */
	font-weight: bold;
	text-transform: uppercase;
}
.breadcrumbs a {
	padding-right: 13px;
	margin-right: 2px;
	background: url(../images/breadcrumb-bullet.png) no-repeat 100% 1px transparent;
}
.content,  .content.full-width {
	position: relative;
	float: none;
	margin: 0 3.125%;
	background: #fff;
}
.content.wf {
	background: transparent;
}
.content.wf > .group .content {
	margin: 0 0 15px 0;
}
.content .group {
	padding: 20px 6.25%;
}
.content.wf > .group {
	padding: 0;
}

.content img	{ max-width: 100%; height: auto; }
.content h2 {
	clear: both;
	padding: 10px 0 12px;
}
.typography ul li,
.content ul li {
	padding-bottom: 15px;
	background-position: 0 5px;
}
.screen .content.search-results .intro p {
	font-family: open_sansregular;
}
.screen .content.search-results .intro p strong {
	font-family: open_sansbold;
}
.sidepanel {
	margin: 10px 3.125% 20px;
}
.screen.products .sidepanel {
}
.sidepanel .group {
	background: #fff;
	padding: 20px 6.25%;
}
.sidepanel .large-search {
	display: none;
}
.sidepanel p {
	font-family: open_sansregular;
}
.sidepanel p strong {
	font-family: open_sansbold;
}
.sidepanel .navigation {
}
.sidepanel .navigation ul {
	padding-bottom: 0;
}
.sidepanel .navigation ul li {
	padding-left: 0;
	background: none;
	border-bottom: 1px solid #f2f1ef;
}
.sidepanel .navigation ul li.last {
	border-bottom: none;
}
.sidepanel .navigation ul li.hover,  .sidepanel .navigation ul li.active {
	border-left: 3px solid #e3e1dc;
}
.sidepanel .navigation ul li a {
	display: block;
	padding: 10px 9% 10px 7%;
	background: url(../images/bullet.png) no-repeat 96% 50% #fff;
	color: #525453;
	text-decoration: none;
}
.sidepanel .navigation ul li a:hover,  .sidepanel .navigation ul li.active a {
	padding-left: 6%;
	background-color: #fafafa;
}
/* footer */

.footer {
	clear: both;
	background: #fff;
	color: #a8abb0;
	font-size: 0.7692307692307692em; /* 10 / 13 */
}
.footer .container {
	background: url(../images/colour-bar.gif) no-repeat 0 100% #fff;
	background-size: 100% 3px;
}
.footer a:link,  .footer a:visited {
	color: #a8abb0;
}
.footer .group {
	padding: 20px 9.375%;
}
.footer .panel {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.footer .navigation {
	clear: both;
	width: 100%;
	margin: 0 0 20px;
}
.footer .navigation h4 {
	padding-bottom: 3px;
	color: #636262;
	font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "HelveticaNeueBold" arial, sans-serif;
	font-size: 18px;
}
.footer .navigation ul {
	padding: 0;
}
.footer .navigation ul li {
	padding: 3px 0 0 15px;
	background-position: 0 5px;
}
.footer .navigation ul li a {
	color: #636262;
	font-size: 1.1em; /* 11 / 10 */
	letter-spacing: -0.04em;
}
.footer .navigation ul li a:hover {
	text-decoration: underline;
}
.footer .navigation ul li a.more {
	color: #4990a1;
	font-weight: bold;
}
.footer .navigation ul li span {
	display: none;
}
.footer .contact {
	width: 100%;
	text-align: center;
}
.footer .contact .contact-icons {
	width: 130px;
	margin: 0 auto;
}
.footer .contact .facebook,  .footer .contact .phone,  .footer .contact .email,  .footer .contact .separator {
	display: block;
	float: right;
	width: 27px;
	height: 27px;
	margin-right: 7px;
	background: url(../images/sprite.png) no-repeat 0 -114px transparent;
}
.footer .contact .facebook {
	background: url(../images/sprite-fb.png) no-repeat 0 0 transparent;
	background-position: 0 0;
}
.footer .contact .email {
	background-position: -43px -84px;
}
.footer .contact .separator {
	width: 1px;
	background-position: -69px 0;
}
.footer .phone span {
	display: none;
}
.footer .contact p {
	clear: both;
	padding-top: 10px;
}
.footer .contact p span {
	display: block;
}
.footer .logo {
	width: 100%;
	margin: 0 auto 10px;
	text-align: center;
}
.footer .logo img {
	width: 50%;
	max-width: 158px;
	margin: 0 auto;
}
.footer .copyright {
	text-align: center;
}
.footer .copyright span {
	display: block;
}
.post-footer p,  p.post-footer {
	padding: 15px 5%;
	color: #a4a4a2;
	font-size: 0.6923076923076923em; /* 9 / 13 */
	text-align: center;
}


table.tblchoose  { border:3px solid #000; background: #fff; min-width:480px; }
table.tblchoose tr td { border:1px solid #000; padding: 5px; font-size:12px; letter-spacing:-0.48px; color:#000;}
table.tblchoose tr td a { color: #000; }
table.tblchoose tr td:nth-child(1) { width:20px; box-sizing: border-box;}
table.tblchoose tr td:nth-child(2) { width:30%; font-weight: bold}
table.tblchoose tr td:nth-child(4) { width:10%; }

.table-holder { width:100%; overflow-x: auto; }

/* 

	** Layout :: Responsive

*/

@media only screen and (min-width : 400px) {
.no-mobile-inline {
	display: inline;
}
}
 @media only screen and (min-width : 500px) {
.content h2 {
	clear: none;
	padding-top: 0;
}
.footer .panel {
	width: 50%;
	min-height: 130px;
}
.footer .contact {
	float: right;
	width: auto;
	padding-top: 4px;
	text-align: right;
}
.footer .contact .contact-icons {
	float: right;
}
.footer .contact p {
	text-align: right;
}
.footer .logo {
	width: auto;
	margin: 0;
	text-align: left;
}
.footer .logo img {
	width: 25%;
}
.footer .copyright {
	text-align: left;
}
}





/* Retina-specific stuff here */

/*@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)*/

@media only screen and (min-width : 640px) {
.header {
/* background-size: 100% 6px; */

	}
.header a.logo {
	width: 175px;
	height: 79px;
	margin-top: 6px;
}
.header .mobile-controls .mobile-menu,  .header .mobile-controls .mobile-search,  .header .mobile-controls .phone,  .header .mobile-controls .separator {
	width: 53px;
	height: 72px;
	background: url(../images/sprite@2x.png) no-repeat 0 0 transparent;
	background-size: 400px 400px;
}
.header .mobile-controls .mobile-menu {
	background-position: 0 -83px;
}
.header .mobile-controls .phone {
	background-position: 0 -228px;
}
.header .mobile-controls .separator {
	width: 1px;
	background-position: -139px 0;
}
.header .mobile-controls .mobile-menu {
	height: 60px;
	padding: 12px 0 0 65px;
	font-size: 24px;
}
.header .mobile-controls .mobile-menu.active {
	background-position: -199px -83px;
}
.header .mobile-controls .mobile-search.active {
	background-position: -69px 0;
}
.header .navigation,  .header .search {
	top: 85px;
	box-shadow: 0px 2px 20px 6px #525453;
}
.header .navigation ul li a {
	font-size: 24px;
}
.header .search form fieldset input.txt {
	width: 85%;
	height: 45px;
	padding: 0 10% 0 5%;
	font-size: 24px;
}
.header .search form fieldset input.submit {
	right: 4px;
	width: 38px;
	height: 40px;
	background: url(../images/sprite@2x.png) no-repeat -180px -2px transparent;
}
.banner .container {
	height: 155px;
	background-size: 100% 155px;
}
.footer {
	background-size: 100% 6px;
}
.footer .contact {
	padding-top: 0;
}
.footer .contact .contact-icons {
	float: right;
	width: auto;
}
.footer .contact .facebook,  .footer .contact .phone,  .footer .contact .email,  .footer .contact .separator {
	width: 53px;
	height: 53px;
	background: url(../images/sprite@2x.png) no-repeat 0 -228px transparent;
	background-size: 400px 400px;
}
.footer .contact .facebook {
	background: url(../images/sprite-fb-2x.png) no-repeat 0 0 transparent;
	background-position: 0 0;
}
.footer .contact .email {
	background-position: -83px -168px;
}
.footer .contact .separator {
	width: 1px;
	background-position: -139px 0;
}
.footer .copyright {
	padding-top: 10px;
}
}





/* iPad media query */

@media only screen and (min-width : 768px) {
.container {
	padding: 0 3%;
}
.header {
	height: 99px;
	background: transparent url(../images/header-wide-bg.gif) repeat-x 0 0;
}
.header a.logo {
	display: none;
}
.header .container {
	height: auto;
	padding: 0;
	background: none;
}
.header .mobile-controls {
	display: none;
}
.header .search {
	top: 97px;
}

.header .navigation {
	display: block !important;
	position: inherit;
	top: 0;
	float: right;
	width: 100%;
	max-height: 97px;
	margin: 0;
	border: none;
	box-shadow: none;/*overflow: hidden;*/

		}
.header .navigation ul li {
	float: left;
	height: 93px;
	padding: 0;
	background: none;
	border-left: none !important;
	text-align: center;
}
.header .navigation ul li.home {
	display: block;
	width: 19.58333333333333%;
	border-top: 5px solid #525453;
	background: url(../images/nav-separator.png) no-repeat 0 50% transparent;
}
.header .navigation ul li.about-us {
	width: 12.60416666666667%;
	border-top: 5px solid #f26f00;
}
.header .navigation ul li.products {
	width: 12.08333333333333%;
	border-top: 5px solid #8fd0e0;
}
.header .navigation ul li.where-to-buy {
	width: 16.04166666666667%;
	border-top: 5px solid #8d98a0;
}
.header .navigation ul li.knowledge-centre {
	width: 20.3125%;
	border-top: 5px solid #798000;
}
.header .navigation ul li.downloads {
	width: 7.916666666666667%;
	border-top: 5px solid #A59F3B;
}
.header .navigation ul li.faq {
	width: 7.916666666666667%;
	border-top: 5px solid #d0be75;
}
.header .navigation ul li.contact {
	width: 11.45833333333333%;
	border-top: 5px solid #4990a1;
}
.header .navigation ul li.videos {
	border-top: 5px solid #8d98a0;
}
.header .navigation ul li.searchicon {
	border-top: 5px solid #8d98a0;
}

.header .navigation ul li.home 				{width: 15%;}
.header .navigation ul li.about-us 			{width: 9%;}
.header .navigation ul li.products 			{width: 10%;}
.header .navigation ul li.where-to-buy 		{width: 10%;}
.header .navigation ul li.knowledge-centre 	{width: 12%;}
.header .navigation ul li.videos		 	{width: 10%;}
.header .navigation ul li.downloads 		{width: 11%;}
.header .navigation ul li.faq 				{width: 7%;}
.header .navigation ul li.contact 			{width: 10%;}
.header .navigation ul li.searchicon 	{width: 6%;}

.header .navigation ul li.searchicon
.header .navigation ul li.searchicon a { padding: 37px 0 !important}
.header .navigation ul li.searchicon span { text-indent: -9999px; display:inline-block;} 
.header .navigation ul li.searchicon a::after {
	display:block;
	content:" ";
	width: 100%;height: 100%;
	background: url(../images/icon-search.png) no-repeat center 28px transparent;
	position:absolute;
	top:0; left:0;
	background-size: 36px 36px;
	
}
.header .navigation ul li.searchicon a.active { background-color: #fafafa; }


.header .navigation ul li.active,  .header .navigation ul li:hover,  .header .navigation ul li.hover {
	height: 88px;
	background-color: #fafafa;
}
.header .navigation ul li a {
	display: block;
	padding: 34px 0;
	background: url(../images/nav-separator.png) no-repeat 100% 50% transparent;
	border: none;
	font-size: 17px;
	text-decoration: none;
}
.header .navigation ul li.home a {
	padding: 14px 0 7px;
	border-bottom: none;
}
.header .navigation ul li.home a img {
	width: 90%;
	max-width: 159px;
}
.header .navigation ul li .submenu {
	display: block;
	position: absolute;
	top: 92px;
	left: 0;
	z-index: 99;
}
.header .navigation ul li .submenu ul {
	position: absolute;
	top: 0;
	left: -999em;
	width: auto;
	box-shadow: 1px 1px 1px 1px #d7d7d2;
}
.header .navigation ul li:hover .submenu ul {
	left: 0;
	float: none;
}
.header .navigation ul li .submenu ul li {
	position: relative;
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
}
.header .navigation ul li .submenu ul li a {
	display: block;
	padding: 12px;
	float: none;
	border-bottom: 1px solid #e5e5e5;
	border-left: 6px solid #fff;
	color: #212121;
	font-size: 12px;
	text-transform: none;
	text-align: left;
	white-space: nowrap;
	text-shadow: none;
	min-width:150px;
}
.header .navigation ul li .submenu ul li a:hover {
	background-color: #f0f0f0;
	border-left: 6px solid #e3e1dc;
	color: #212121;
}
.header .navigation ul li .submenu ul li a:nth-of-type(last) {
	border-bottom: none;
}
.screen {
	padding-bottom: 20px;
}
.screen h1 {
	margin-left: 0;
}
.breadcrumbs {
	margin-left: 0;
}
.content {
	float: left;
	width: 65%;
	min-height: 550px;
	padding: 0;
	margin: 0 2% 0 0;
}
.content.full-width {
	float: none;
	width: 100%;
	margin: 0 0 20px;
	min-height: inherit;
}
.screen.reverse .content {
	float: none;
	min-height: inherit;
}
.screen.products .content {
	float: left;
	margin: 0 2% 0 0;
}
.content .group {
	padding: 30px 6.25%;
}
.sidepanel {
	float: left;
	display: block;
	width: 33%;
	margin: 0;
}
.screen.reverse .sidepanel {
	float: right;
}
.screen.products .sidepanel {
	float: right;
}
.sidepanel .group {
	padding: 20px 10%;
}
.sidepanel .group h2 {
	padding-top: 10px;
}
.screen .large-search {
	display: block;
}
.screen .large-search input.txt {
	width: 80%;
	padding-right: 15%;
	margin-bottom: 0;
	border: none;
}
.screen .large-search input.submit {
	position: absolute;
	top: 13px;
	right: 9px;
	float: right;
	width: 19px;
	height: 20px;
	background: url(../images/sprite.png) no-repeat -106px 0 transparent;
	border: none;
	cursor: pointer;
	z-index: 5;
}
.footer .group {
	padding: 40px 2.036659877800407% 30px;
}
.footer .navigation .panel {
	width: 33.3%;
}
.footer .navigation h4 {
	padding-bottom: 10px;
}
.footer .navigation ul li a {
	display: block;
	padding: 0 15px 7px 0;
	font-size: 11px;
}
.footer .contact {
	padding-top: 15px;
}
.footer .contact .facebook,  .footer .contact .phone,  .footer .contact .email,  .footer .contact .separator {
	width: 27px;
	height: 27px;
	margin-right: 7px;
	background: url(../images/sprite.png) no-repeat 0 -114px transparent;
}
.footer .contact .facebook {
	background: url(../images/sprite-fb.png) no-repeat 0 0 transparent;
	background-position: 0 0;
}
.footer .contact .email {
	background-position: -43px -84px;
}
.footer .contact .separator {
	width: 1px;
	background-position: -69px 0;
}
.footer .contact .phone {
	width: 125px;
	padding-left: 27px;
}
.footer .phone span {
	display: inline-block;
	padding-top: 2px;
	color: #636262;
	font-size: 18px;
}
.footer .contact p {
	padding-top: 23px;
}
.footer .contact p span,  .footer p.copyright span {
	display: inline-block;
	padding-right: 2px;
}
.footer .contact p span:after,  .footer p.copyright span:after {
	content: "|";
	padding-left: 5px;
}
.footer .copyright {
	padding-top: 0;
}
}







/* desktop media query */

@media only screen and (min-width : 960px) {
.container {
	padding: 0;
}
.header .navigation ul li a {
	font-size: 20px;
}
.screen.products .content {
	float: right;
	margin: 0 0 0 2%;
}
.screen .large-search {
	position: absolute;
	top: 6px;
	right: 0;
	width: 33%;
}
.sidepanel .navigation {
	padding-top: 20px;
	background: #fff;
}
.sidepanel .navigation ul li a {
	background: #fff;
}
.screen.products .sidepanel {
	float: left;
}
.screen .large-search.group {
	padding: 0;
}
.screen .large-search input.txt {
	background-color: #fff;
}
.footer .navigation ul li a {
	font-size: 12px;
}

.header .navigation ul li.searchicon a::after {
	background-size: 40px 40px;
	
}

}
/*

	** Layout :: Template

*/



#homepage .banner {
	clear: both;
	height: 253px;
}
#homepage .banner .container {
	background: none;
}
#homepage .banner .banner-item {
	position: relative;
	width: 100%;
	height: 253px;
	background-position: 100% 0;
}
#homepage .banner .slide-image::before {content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.2);}


#homepage .banner .banner-item iframe {width:100%; height:100%}
#homepage .banner .banner-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 82%;
	padding: 10px 9%;
	background: url(../images/banner-grey-overlay1.png) repeat-x 0 0 transparent;
	color: #fff;
}
#homepage .banner h1 {
	font-size: 1.857142857142857em; /* 26 / 14 */
}
#homepage .banner .banner-content p {
	display: none;
}
#homepage .banner .banner-content a.more-info {
	display: inline-block;
	padding: 5px 55px 5px 0;
	background: url(../images/btn-wayfinder.png) no-repeat 70px 2px transparent;
	background-size: 21px 21px;
	color: #fff;
}
#homepage .banner .slider {
	position: relative;
}
#homepage .banner .cycle-pager {
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin: 25px 0 0 10px;
	z-index: 999;
}
#homepage .banner .cycle-pager span {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	border-radius: 5px;
	background-color: #ecebe9;
	cursor: pointer;
}
#homepage .banner .cycle-pager span.cycle-pager-active {
	position: relative;
	top: -3px;
	width: 15px;
	height: 15px;
	background-color: #fff;
	border-radius: 10px;
}
#homepage .wayfinder {
	width: 93.75%;
	padding: 0 3.125%;
}
#homepage .wayfinder .wayfinder-item .detail {
	position: relative;
}
#homepage .wayfinder .wayfinder-item p {
	font-family: open_sansregular;
}
#homepage .wayfinder .wayfinder-item p strong {
	font-family: open_sansbold;
}
#homepage .wayfinder .wayfinder-item .stockist-search {
	position: absolute;
	width: 70%;
	z-index: 999;
}
#homepage .wayfinder .wayfinder-item .stockist-search input.txt {
	background-color: #edece9;
}
#homepage .wayfinder .wayfinder-item img {
	max-height: 135px;
}
#homepage .whats-new {
	float: left;
	width: 93.75%;
	margin: 0 3.125%;
	background: url(../images/whats-new-bg-mobile.png) no-repeat 0 0 #fff;
	background-size: 100% 110px;
}
#homepage .whats-new .group {
	min-height: 73px;
	padding: 15px 5%;
}
#homepage .whats-new h2 {
	padding-bottom: 3px;
	color: #fff;
	font-size: 22px;
}
#homepage .whats-new .group p {
	color: #fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	;
}
#homepage .whats-new .product {
	float: left;
	position: relative;
	padding: 15px 3%;
}
#homepage .whats-new .product .img {
	float: left;
	width: 40%;
	margin-right: 3%;
}
#homepage .whats-new .product .img img {
	width: 100%;
}
#homepage .whats-new .product .details {
	float: left;
	width: 57%;
	color: #525453;
}
#homepage .whats-new .product .details h3 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 18px;
}
#homepage .whats-new .product .details strong {
"Helvetica Neue Bold", "HelveticaNeue-Bold", "HelveticaNeueBold", arial, sans-serif;
	font-size: 12px;
}
#homepage .whats-new .product .details p {
	font-family: open_sansregular, arial, sans-serif;
}
#homepage .whats-new .product .details p strong {
	font-family: open_sansbold, arial, sans-serif;
}
#homepage .whats-new .product a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/btn-wayfinder.png) no-repeat 98% 91% transparent;
	background-size: 21px 21px;
}
#homepage .whats-new-bottom {
	clear: both;
	width: 93.75%;
	margin: 0 3.125% 20px;
	height: 3px;
	background: url(../images/colour-bar.gif) no-repeat 0 0 transparent;
	background-size: 100% 3px;
}



.LandingPage #homepage .banner .banner-content { background: rgba(0,0,0,0.2); box-sizing:border-box; height:100%; width:100%; min-width: 360px; overflow:hidden}
.LandingPage #homepage .banner .banner-item { background-position:center left }


 @media only screen and (max-width : 767px) {
	.LandingPage #homepage .banner .banner-content h1 { font-size: 1rem; font-weight: bold }
 }
.LandingPage #homepage .banner .banner-content p { display: block }


 @media only screen and (min-width : 768px) {
	.LandingPage #homepage .banner .banner-content { box-sizing:content-box }
	#homepage .container {
		padding: 0;
	}
	#homepage .banner,  #homepage .banner .banner-item {
		height: 354px;
	}
	#homepage .banner .banner-item .banner-content {
		bottom: inherit;
		top: 15%;
		width: 530px;
		padding: 0 5%;
		background: none;
	}
	#homepage .banner h1 {
		font-size: 2.857142857142857em; /* 40 / 14 */
	}
	#homepage .banner .banner-content p {
		display: block;
		font-size: 16px;
		font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	}
	#homepage .banner .banner-content p strong {
		font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "HelveticaNeueBold", arial, sans-serif;
	}
	#homepage .banner .cycle-pager {
		bottom: 30px;
		right: inherit;
		left: 4%;
	}
	#homepage .banner .banner-content a.more-info {
		background-position: 102px 6px;
		font-size: 19px;
	}
	#homepage .wayfinder .wayfinder-item .stockist-search {
		width: 80%;
	}
	#homepage .wayfinder .wayfinder-item .img {
		height: 215px;
	}
	#homepage .wayfinder .wayfinder-item .img img {
		max-height: 190px;
	}
	#homepage .wayfinder .wayfinder-item .detail {
		height: 195px;
	}
	#homepage .wayfinder .wayfinder-item .detail h2 {
		height: auto;
	}
	#homepage .whats-new.responsive {
		float: left;
		width: 93.75%;
		height: 147px;
		margin: 0 3.125% 30px;
		background: url(../images/whats-new-bg1.jpg) no-repeat 0 0 #fff;
		background-size: 100% 147px;
	}
	#homepage .whats-new.responsive .group {
		float: left;
		width: 23%;
		padding: 35px 10% 0 5%;
	}
	#homepage .whats-new.responsive .product {
		float: left;
		width: 62%;
		padding: 0;
	}
	#homepage .whats-new.responsive .product .img {
		float: right;
		width: 24%;
		margin: 0 0 0 3%;
		text-align: right;
	}
	#homepage .whats-new.responsive .product .img img {
		width: 100%;
		max-height: 141px;
	}
	#homepage .whats-new.responsive .product .details {
		width: 73%;
	}
	#homepage .whats-new.responsive .product .details strong {
		display: block;
		padding-top: 20px;
	}
	#homepage .whats-new.responsive .product .details h3 {
		padding-bottom: 10px;
		font-size: 16px;
	}
	#homepage .whats-new.responsive .product .details p {
		font-size: 12px;
	}
	#homepage .whats-new.responsive + .whats-new-bottom {
		display: none;
	}
}
 @media only screen and (min-width : 850px) {
#homepage .wayfinder .wayfinder-item .detail {
	height: 160px;
}
#homepage .wayfinder .wayfinder-item a {
	background-position: 94% 46%;
}
}
 @media only screen and (min-width : 960px) {
	#homepage .banner,  #homepage .banner .banner-item {
		height: 422px;
	}
	#homepage .banner .banner-item .banner-content {
		top: 15%;
	}
	#homepage .banner h1 {
		font-size: 3.428571428571429em; /* 48 / 14 */
	}
	#homepage .banner .banner-content p {
		font-size: 19px;
	}
	#homepage .wayfinder {
		width: 100%;
		padding: 0;
	}
	#homepage .wayfinder .wayfinder-item a {
		background-position: 94% 48%;
	}
	#homepage .whats-new.responsive {
		width: 100%;
		margin: 15px 0 30px;
		height: 157px;
		background-size: 100% 157px;
	}
}



@media only screen and (min-width : 1200px) {


	.banner .container {
		max-width: 100%;
		height: 200px;
		background-size: 100% 200px;
		background-position: center center;
	}
	#homepage .banner, #homepage .banner .banner-item {
		height: 500px;
	}

	.LandingPage  #homepage .banner, .LandingPage #homepage .banner .banner-item {
		height: 400px;
	}

	#homepage .banner .banner-item .banner-content {
		top: 15%;
		width: 530px;
		margin: 0 auto;
		padding: 0;
		padding-right: 430px;
		position: relative;
	}
	
	
	#homepage .banner .cycle-pager {
		bottom: 30px;
		width: 960px;
		margin: 0 auto;
		position: relative;
		left: 0;
	}

/* use large container width */
	.container {
		max-width: 1140px;
	}
	
	#homepage .banner .banner-item .banner-content {
		width: 530px;
		padding-right: 610px;
	}
	#homepage .banner .cycle-pager {
		width: 1140px;
	}
	.banner .container	{ background-size: cover !important; }
	
}


	#homepage .banner .count1 .cycle-pager { display:none !important}

/* ========================================================================
   Component: Flex
 ========================================================================== */
.uk-flex{display:-ms-flexbox;display:-webkit-flex;display:flex}.uk-flex-inline{display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex}.uk-flex > *,.uk-flex-inline > *{-ms-flex-negative:1}.uk-flex-top{-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}.uk-flex-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}.uk-flex-bottom{-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}.uk-flex-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}.uk-flex-right{-ms-flex-pack:end;-webkit-justify-content:flex-end;justify-content:flex-end}.uk-flex-space-between{-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}.uk-flex-space-around{-ms-flex-pack:distribute;-webkit-justify-content:space-around;justify-content:space-around}.uk-flex-row-reverse{-ms-flex-direction:row-reverse;-webkit-flex-direction:row-reverse;flex-direction:row-reverse}.uk-flex-column{-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.uk-flex-column-reverse{-ms-flex-direction:column-reverse;-webkit-flex-direction:column-reverse;flex-direction:column-reverse}.uk-flex-nowrap{-ms-flex-wrap:nowrap;-webkit-flex-wrap:nowrap;flex-wrap:nowrap}.uk-flex-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.uk-flex-wrap-reverse{-ms-flex-wrap:wrap-reverse;-webkit-flex-wrap:wrap-reverse;flex-wrap:wrap-reverse}.uk-flex-wrap-top{-ms-flex-line-pack:start;-webkit-align-content:flex-start;align-content:flex-start}.uk-flex-wrap-middle{-ms-flex-line-pack:center;-webkit-align-content:center;align-content:center}.uk-flex-wrap-bottom{-ms-flex-line-pack:end;-webkit-align-content:flex-end;align-content:flex-end}.uk-flex-wrap-space-between{-ms-flex-line-pack:justify;-webkit-align-content:space-between;align-content:space-between}.uk-flex-wrap-space-around{-ms-flex-line-pack:distribute;-webkit-align-content:space-around;align-content:space-around}.uk-flex-order-first{-ms-flex-order:-1;-webkit-order:-1;order:-1}.uk-flex-order-last{-ms-flex-order:99;-webkit-order:99;order:99}@media (min-width: 480px){.uk-flex-order-first-small{-ms-flex-order:-1;-webkit-order:-1;order:-1}.uk-flex-order-last-small{-ms-flex-order:99;-webkit-order:99;order:99}}@media (min-width: 768px){.uk-flex-order-first-medium{-ms-flex-order:-1;-webkit-order:-1;order:-1}.uk-flex-order-last-medium{-ms-flex-order:99;-webkit-order:99;order:99}}@media (min-width: 960px){.uk-flex-order-first-large{-ms-flex-order:-1;-webkit-order:-1;order:-1}.uk-flex-order-last-large{-ms-flex-order:99;-webkit-order:99;order:99}}@media (min-width: 1220px){.uk-flex-order-first-xlarge{-ms-flex-order:-1;-webkit-order:-1;order:-1}.uk-flex-order-last-xlarge{-ms-flex-order:99;-webkit-order:99;order:99}}.uk-flex-item-none{-ms-flex:none;-webkit-flex:none;flex:none}.uk-flex-item-auto{-ms-flex:auto;-webkit-flex:auto;flex:auto;-ms-flex-negative:1}.uk-flex-item-1{-ms-flex:1;-webkit-flex:1;flex:1}

/* ========================================================================
   Component: Grid
 ========================================================================== */
.uk-grid{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:0;padding:0;list-style:none}.uk-grid:before,.uk-grid:after{content:"";display:block;overflow:hidden}.uk-grid:after{clear:both}.uk-grid>*{-ms-flex:none;-webkit-flex:none;flex:none;margin:0;float:left}.uk-grid>*>:last-child{margin-bottom:0}.uk-grid{margin-left:-25px}.uk-grid>*{padding-left:25px}.uk-grid+.uk-grid,.uk-grid-margin,.uk-grid>*>.uk-panel+.uk-panel{margin-top:25px}
@media(min-width:1220px){.uk-grid{margin-left:-35px}.uk-grid>*{padding-left:35px}.uk-grid+.uk-grid,.uk-grid-margin,.uk-grid>*>.uk-panel+.uk-panel{margin-top:35px}}.uk-grid-collapse{margin-left:0}.uk-grid-collapse>*{padding-left:0}.uk-grid-collapse+.uk-grid-collapse,.uk-grid-collapse>.uk-grid-margin,.uk-grid-collapse>*>.uk-panel+.uk-panel{margin-top:0}.uk-grid-small{margin-left:-10px}.uk-grid-small>*{padding-left:10px}.uk-grid-small+.uk-grid-small,.uk-grid-small>.uk-grid-margin,.uk-grid-small>*>.uk-panel+.uk-panel{margin-top:10px}.uk-grid-medium{margin-left:-25px}.uk-grid-medium>*{padding-left:25px}.uk-grid-medium+.uk-grid-medium,.uk-grid-medium>.uk-grid-margin,.uk-grid-medium>*>.uk-panel+.uk-panel{margin-top:25px}.uk-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}.uk-grid-divider>*{padding-left:25px;padding-right:25px}.uk-grid-divider>[class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),.uk-grid-divider>[class*='uk-width-2-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-3-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-4-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-5-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-6-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-7-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-8-']:nth-child(n+2),.uk-grid-divider>[class*='uk-width-9-']:nth-child(n+2){border-left:1px solid #dddddd}
@media(min-width:768px){.uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2){border-left:1px solid #dddddd}}
@media(min-width:960px){.uk-grid-divider>[class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2){border-left:1px solid #dddddd}}
@media(min-width:1200px){.uk-grid-divider:not(:empty){margin-left:-35px;margin-right:-35px}.uk-grid-divider>*{padding-left:35px;padding-right:35px}.uk-grid-divider:empty{margin-top:35px;margin-bottom:35px}}.uk-grid-divider:empty{margin-top:25px;margin-bottom:25px;border-top:1px solid #dddddd}.uk-grid-match>*{display:-ms-flexbox;display:-webkit-flex;display:flex}.uk-grid-match>*>*{-ms-flex:none;-webkit-flex:none;flex:none;-moz-box-sizing:border-box;box-sizing:border-box;width:100%}[class*='uk-grid-width']>*{-moz-box-sizing:border-box;box-sizing:border-box;width:100%}.uk-grid-width-1-2>*{width:50%}.uk-grid-width-1-3>*{width:33.333%}.uk-grid-width-1-4>*{width:25%}.uk-grid-width-1-5>*{width:20%}.uk-grid-width-1-6>*{width:16.666%}.uk-grid-width-1-10>*{width:10%}
@media(min-width:480px){.uk-grid-width-small-1-2>*{width:50%}.uk-grid-width-small-1-3>*{width:33.333%}.uk-grid-width-small-1-4>*{width:25%}.uk-grid-width-small-1-5>*{width:20%}.uk-grid-width-small-1-6>*{width:16.666%}.uk-grid-width-small-1-10>*{width:10%}}
@media(min-width:768px){.uk-grid-width-medium-1-2>*{width:50%}.uk-grid-width-medium-1-3>*{width:33.333%}.uk-grid-width-medium-1-4>*{width:25%}.uk-grid-width-medium-1-5>*{width:20%}.uk-grid-width-medium-1-6>*{width:16.666%}.uk-grid-width-medium-1-10>*{width:10%}}
@media(min-width:960px){.uk-grid-width-large-1-2>*{width:50%}.uk-grid-width-large-1-3>*{width:33.333%}.uk-grid-width-large-1-4>*{width:25%}.uk-grid-width-large-1-5>*{width:20%}.uk-grid-width-large-1-6>*{width:16.666%}.uk-grid-width-large-1-10>*{width:10%}}
@media(min-width:1200px){.uk-grid-width-xlarge-1-2>*{width:50%}.uk-grid-width-xlarge-1-3>*{width:33.333%}.uk-grid-width-xlarge-1-4>*{width:25%}.uk-grid-width-xlarge-1-5>*{width:20%}.uk-grid-width-xlarge-1-6>*{width:16.666%}.uk-grid-width-xlarge-1-10>*{width:10%}}[class*='uk-width']{-moz-box-sizing:border-box;box-sizing:border-box;width:100%}.uk-width-1-1{width:100%}.uk-width-1-2,.uk-width-2-4,.uk-width-3-6,.uk-width-5-10{width:50%}.uk-width-1-3,.uk-width-2-6{width:33.333%}.uk-width-2-3,.uk-width-4-6{width:66.666%}.uk-width-1-4{width:25%}.uk-width-3-4{width:75%}.uk-width-1-5,.uk-width-2-10{width:20%}.uk-width-2-5,.uk-width-4-10{width:40%}.uk-width-3-5,.uk-width-6-10{width:60%}.uk-width-4-5,.uk-width-8-10{width:80%}.uk-width-1-6{width:16.666%}.uk-width-5-6{width:83.333%}.uk-width-1-10{width:10%}.uk-width-3-10{width:30%}.uk-width-7-10{width:70%}.uk-width-9-10{width:90%}
@media(min-width:480px){.uk-width-small-1-1{width:100%}.uk-width-small-1-2,.uk-width-small-2-4,.uk-width-small-3-6,.uk-width-small-5-10{width:50%}.uk-width-small-1-3,.uk-width-small-2-6{width:33.333%}.uk-width-small-2-3,.uk-width-small-4-6{width:66.666%}.uk-width-small-1-4{width:25%}.uk-width-small-3-4{width:75%}.uk-width-small-1-5,.uk-width-small-2-10{width:20%}.uk-width-small-2-5,.uk-width-small-4-10{width:40%}.uk-width-small-3-5,.uk-width-small-6-10{width:60%}.uk-width-small-4-5,.uk-width-small-8-10{width:80%}.uk-width-small-1-6{width:16.666%}.uk-width-small-5-6{width:83.333%}.uk-width-small-1-10{width:10%}.uk-width-small-3-10{width:30%}.uk-width-small-7-10{width:70%}.uk-width-small-9-10{width:90%}}
@media(min-width:768px){.uk-width-medium-1-1{width:100%}.uk-width-medium-1-2,.uk-width-medium-2-4,.uk-width-medium-3-6,.uk-width-medium-5-10{width:50%}.uk-width-medium-1-3,.uk-width-medium-2-6{width:33.333%}.uk-width-medium-2-3,.uk-width-medium-4-6{width:66.666%}.uk-width-medium-1-4{width:25%}.uk-width-medium-3-4{width:75%}.uk-width-medium-1-5,.uk-width-medium-2-10{width:20%}.uk-width-medium-2-5,.uk-width-medium-4-10{width:40%}.uk-width-medium-3-5,.uk-width-medium-6-10{width:60%}.uk-width-medium-4-5,.uk-width-medium-8-10{width:80%}.uk-width-medium-1-6{width:16.666%}.uk-width-medium-5-6{width:83.333%}.uk-width-medium-1-10{width:10%}.uk-width-medium-3-10{width:30%}.uk-width-medium-7-10{width:70%}.uk-width-medium-9-10{width:90%}}
@media(min-width:960px){.uk-width-large-1-1{width:100%}.uk-width-large-1-2,.uk-width-large-2-4,.uk-width-large-3-6,.uk-width-large-5-10{width:50%}.uk-width-large-1-3,.uk-width-large-2-6{width:33.333%}.uk-width-large-2-3,.uk-width-large-4-6{width:66.666%}.uk-width-large-1-4{width:25%}.uk-width-large-3-4{width:75%}.uk-width-large-1-5,.uk-width-large-2-10{width:20%}.uk-width-large-2-5,.uk-width-large-4-10{width:40%}.uk-width-large-3-5,.uk-width-large-6-10{width:60%}.uk-width-large-4-5,.uk-width-large-8-10{width:80%}.uk-width-large-1-6{width:16.666%}.uk-width-large-5-6{width:83.333%}.uk-width-large-1-10{width:10%}.uk-width-large-3-10{width:30%}.uk-width-large-7-10{width:70%}.uk-width-large-9-10{width:90%}}
.uk-width-1-8{width:12.5%;}
.uk-width-2-8{width:25%;}
.uk-width-3-8{width:37.5%;}
.uk-width-4-8{width:50%;}
.uk-width-5-8{width:62.5%;}
.uk-width-6-8{width:75%;}
.uk-width-7-8{width:87.5%;}

.clearfix { clear:both}
.uk-clearfix:before {content: "";display: table-cell;}
.uk-clearfix:after {content: "";display: table;clear: both;}

.breadcrumbs + .content { margin-top: 30px }

.promotions	{ padding-top:40px;margin: 0 3.125%; }
.promotions .promos-title	{ padding-bottom: 20px }
.promotions	.promo-item { background:#fff}
.promotions	.promo-item:last-child { margin-bottom: 30px }
.promotions	.promo-item.fullwidth { margin: 40px 0; background: #f7f7f7}
.promotions	.promo-item.fullwidth:first-child { margin-top:0}

.promotions .img	{ line-height:0;}
.promotions img	{ width:100%;height:auto;}
.promotions .detail { padding: 2rem 2rem }

.promo-item h3 { font-size: 1.75em; }

@media(min-width:768px){
.promotions	{ margin:0; }
	
}
@media(min-width:960px){
	.promotions .detail { padding: 3rem }
}
@media(min-width:1200px){
	.promotions .detail { padding: 3rem 4rem; }
}

#homepage .promotions-new { padding-bottom: 20px }
#homepage .promotions-new .details  { padding-top: 20px }

#homepage .promotions-new .whats-new,
#homepage .promotions-new .whats-new + .whats-new-bottom  { margin:0; width:100%}
#homepage .promotions-new .whats-new + .whats-new-bottom  { height:6px; background-repeat:repeat-y}

#homepage .promotions-new .whats-new .product { box-sizing:border-box; width:100% }

#homepage .promotions-new .item{ margin-bottom: 20px }